# Age Modifier

## CLI Arguments

### Age Modifier Model

Choose the model responsible for aging the face.

Argument: `--age-modifier-model`

Default: `fran`

Choices:&#x20;

* `fran`
* `styleganex_age`

Example: `--age-modifier-model styleganex_age`

### Age Modifier Direction

Specify the direction in which the age should be modified.

Argument: `--age-modifier-direction`

Default: `0`

Range: `-100` to `100` at `1`

Example: `--age-modifier-direction 100`

## Default Overrides

Modify the `facefusion.ini` file to override the defaults.

```ini
[processors]
age_modifier_model = styleganex_age
age_modifier_direction = 100
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.facefusion.io/usage/cli-arguments/processors/age-modifier.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
